::selection {
  background: #828282;
  /* WebKit/Blink Browsers */ }

.left {
  text-align: left; }

.right {
  text-align: right; }

.center {
  text-align: center; }

.hidden {
  display: none; }

.desktop-hidden {
  display: none; }

@media screen and (max-width: 1024px) {
  .laptop-hidden {
    display: none; }

  .desktop-hidden {
    display: block; } }
@media screen and (max-width: 730px) {
  .mobile-hidden {
    display: none; }

  .desktop-hidden {
    display: block; } }
@media screen and (max-width: 768px) {
  html {
    font-size: 80%; } }
/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "univers-light";
  color: #111;
  background-color: #fefefe;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

/**
 * Links
 */
a {
  color: #111;
  text-decoration: none;
  cursor: url("../assets/images/crosshairs.png") 16 16, auto;
  cursor: -webkit-image-set(url("../assets/images/crosshairs.png") 1x, url("../assets/images/crosshairs-hi.png") 2x) 16 16, auto; }
  a:hover {
    color: #828282;
    text-decoration: none; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1280px - (30px * 2));
  max-width: calc(1280px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: hidden; }
  @media screen and (max-width: 1024px) {
    .wrapper {
      max-width: -webkit-calc(1280px - (30px));
      max-width: calc(1280px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }
  @media screen and (max-width: 730px) {
    .wrapper {
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

/**
 * NAV
 */
nav {
  position: fixed;
  max-width: 1280px;
  left: 50%;
  display: flex;
  width: 100%;
  margin-top: 30px;
  top: -100px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  z-index: 99; }
  nav .nav-item {
    flex-grow: 1; }
  nav a {
    color: #b5b5b5;
    font-size: 1.2rem;
    font-family: "univers-light"; }
  nav a:hover {
    text-decoration: none;
    cursor: url("../assets/images/crosshairs.png") 16 16, auto;
    cursor: -webkit-image-set(url("../assets/images/crosshairs.png") 1x, url("../assets/images/crosshairs-hi.png") 2x) 16 16, auto; }
  nav .nav-brand {
    width: 7rem;
    margin: 0 auto; }
  nav .active {
    color: #111; }
  @media screen and (max-width: 730px) {
    nav {
      top: 0; }
      nav .nav-brand {
        width: 6rem; } }

.sticky {
  top: 0 !important;
  transition: 500ms; }

/**
 * Home
 */
section {
  padding: 120px 0 60px 0;
  min-height: 75vh; }
  @media screen and (max-width: 730px) {
    section {
      min-height: 70vh;
      padding: 60px 0; } }
  section .landing {
    max-height: 40vh;
    position: relative;
    padding: 0 0 60px 0; }
    section .landing .landing-box {
      margin: 0 auto;
      width: 300px;
      margin-top: 40vh;
      text-align: center; }
      section .landing .landing-box .brand {
        width: 16.7rem; }
    section .landing h2 {
      margin: -2rem 0;
      padding-left: 1rem;
      pointer-events: none; }
    section .landing a:hover {
      text-decoration: none; }
    @media screen and (max-width: 768px) {
      section .landing .landing-box {
        margin-top: 42vh; } }
  section .row {
    margin: 0 auto;
    display: block; }
    @media screen and (max-width: 1024px) {
      section .row p {
        margin-right: auto;
        margin-left: auto; } }
    @media screen and (max-width: 730px) {
      section .row {
        margin: 0 auto; }
        section .row p {
          width: 90%;
          margin-left: auto; } }
  section .two-up {
    display: flex; }
    section .two-up .col {
      flex: 1;
      text-align: center; }
    @media screen and (max-width: 1024px) {
      section .two-up {
        display: block; } }

#about .single-image {
  max-width: 420px;
  width: 90%;
  text-align: center;
  margin-top: 90px;
  margin-left: 66px; }
  #about .single-image p {
    margin-top: 15px;
    font-family: "univers-light"; }
  @media screen and (max-width: 1024px) {
    #about .single-image {
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 60px; } }
  @media screen and (max-width: 768px) {
    #about .single-image {
      margin: 30px auto; } }
  @media screen and (max-width: 730px) {
    #about .single-image {
      margin: 30px auto;
      max-width: 100%;
      width: 90%; }
      #about .single-image p {
        max-width: 100% !important;
        width: 100% !important;
        text-align: center; } }
#about .minirow {
  display: flex;
  margin: 30px 0 0 auto;
  max-width: 1024px; }
  #about .minirow ul {
    flex: 1;
    margin-left: auto; }
  #about .minirow li {
    list-style: none;
    margin-left: -16.5px; }
    @media screen and (max-width: 1124px) {
      #about .minirow li {
        margin-left: auto; } }
  #about .minirow .list-title {
    font-family: "univers-regular"; }
  @media screen and (max-width: 1024px) {
    #about .minirow {
      display: block;
      width: 450px;
      margin: 0 auto; }
      #about .minirow ul {
        margin-left: auto; } }
  @media screen and (max-width: 730px) {
    #about .minirow {
      display: block;
      width: 90%;
      margin: 0 auto 30px auto; } }

#landing {
  padding-top: 0; }

#work {
  padding-bottom: 0; }
  #work .project {
    margin: 120px auto 60px auto;
    text-align: center;
    position: relative; }
    #work .project .title {
      margin: 30px auto 0 auto;
      text-align: right;
      padding-right: 30px; }
    #work .project .description {
      margin: 90px auto 0 auto; }
    #work .project .project-video, #work .project .project-image {
      width: 90%;
      height: auto; }
    #work .project .embed {
      width: 90%;
      margin: 0 auto;
      background: #111;
      position: relative;
      padding-bottom: 51%;
      height: 0px; }
    #work .project .embed-video {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%; }
    @media screen and (max-width: 1024px) {
      #work .project {
        width: 90%; }
        #work .project .description {
          margin-top: 30px; }
        #work .project .title {
          text-align: center; }
        #work .project .project-video, #work .project .project-image {
          width: 80%;
          height: auto; }
        #work .project .embed {
          width: 80%;
          padding-bottom: 45%; } }
    @media screen and (max-width: 730px) {
      #work .project {
        width: 90%;
        margin: 30px auto 60px auto; }
        #work .project p {
          width: 100%; }
        #work .project .project-video, #work .project .project-image {
          width: 100%;
          height: auto;
          text-align: left; }
        #work .project .embed {
          width: 100%;
          padding-bottom: 56%; }
        #work .project .title {
          margin: 15px auto;
          margin-left: 0;
          text-align: left; }
        #work .project .col {
          margin-left: 0; }
        #work .project .description {
          margin: 15px auto;
          margin-left: 0; } }

#mixes .mix {
  width: 60.8%;
  margin: 0 auto;
  text-align: center; }
  #mixes .mix p {
    width: 100%; }
  #mixes .mix h3 {
    text-align: left; }
  #mixes .mix a {
    text-decoration: none; }
  #mixes .mix .mix-cover {
    margin: 0 auto 30px auto;
    background-size: cover;
    width: 100%;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; }
    #mixes .mix .mix-cover:hover {
      opacity: 0.7;
      -webkit-transition: 200ms;
      -moz-transition: 200ms;
      -o-transition: 200ms;
      transition: 200ms; }
  #mixes .mix .track-list {
    font-size: 0.8rem; }
  @media screen and (max-width: 1024px) {
    #mixes .mix {
      width: 80%;
      margin-bottom: 120px; }
      #mixes .mix p {
        margin-left: 0; }
      #mixes .mix .mix-cover {
        width: 80%; } }
  @media screen and (max-width: 768px) {
    #mixes .mix {
      margin-bottom: 60px; } }
  @media screen and (max-width: 730px) {
    #mixes .mix {
      width: 90%;
      margin-bottom: 30px; }
      #mixes .mix .mix-cover {
        height: auto;
        width: 100%; } }

#contact .contact {
  text-align: center; }
  #contact .contact .email, #contact .contact .address, #contact .contact .telephone, #contact .contact .link {
    font-size: 1.2rem;
    margin: 0 auto 30px auto; }
  #contact .contact .email, #contact .contact .address, #contact .contact .telephone {
    font-size: 1.2rem;
    width: 80%; }
  #contact .contact .email {
    margin: 30px auto; }
  #contact .contact .address {
    margin: 30px auto; }
  #contact .contact .telephone {
    margin: 30px auto; }
  #contact .contact .link {
    margin: 30px auto; }
  @media screen and (max-width: 768px) {
    #contact .contact {
      width: 90%; } }
  @media screen and (max-width: 730px) {
    #contact .contact {
      width: 90%; }
      #contact .contact h2 {
        margin: 30px auto 0 auto; }
      #contact .contact .email, #contact .contact .address, #contact .contact .telephone, #contact .contact .link {
        width: 90%; } }

.border-top {
  border-top: #e5e5e5 solid 1px; }

@media screen and (max-width: 1024px) {
  .wrapper {
    padding-right: 15px;
    padding-left: 15px; } }
footer {
  margin-bottom: 30px; }
  footer h2 {
    color: #828282;
    display: absolute;
    width: 1000px; }

/**
 * Type
 */
p, li {
  line-height: 1.44rem;
  text-align: left;
  letter-spacing: 0.04rem;
  font-size: 1rem; }

li {
  list-style: none; }

p {
  max-width: 450px;
  width: 80%; }

.no-margin {
  margin-bottom: 0; }

p a, a:hover {
  text-decoration: underline; }
  @media screen and (max-width: 730px) {
    p a, a:hover {
      max-width: 90%; } }

a {
  cursor: url("../assets/images/crosshairs.png") 16 16, auto;
  cursor: -webkit-image-set(url("../assets/images/crosshairs.png") 1x, url("../assets/images/crosshairs-hi.png") 2x) 16 16, auto; }

b {
  font-family: "univers-regular"; }

i {
  font-family: "univers-light"; }

h1 {
  font-size: 6rem;
  font-family: fugue-regular;
  text-align: center;
  margin: 0 auto;
  line-height: 5.4rem; }

h2 {
  font-size: 1.7rem;
  font-family: "univers-regular";
  line-height: 2.2rem;
  letter-spacing: -0.03rem; }

.brand {
  cursor: url("../assets/images/crosshairs.png") 16 16, auto;
  cursor: -webkit-image-set(url("../assets/images/crosshairs.png") 1x, url("../assets/images/crosshairs-hi.png") 2x) 16 16, auto; }

.tagline {
  font-size: 1.26rem;
  letter-spacing: 0.09rem;
  text-transform: uppercase;
  font-family: "univers-light";
  margin: 0 auto; }

.logline {
  margin: 0 auto 60px auto;
  max-width: 450px;
  text-align: left; }
  @media screen and (max-width: 730px) {
    .logline {
      margin: 30px auto; } }

.pullquote {
  text-align: left;
  max-width: 450px;
  margin: 60px 0 60px 60px; }
  @media screen and (max-width: 1024px) {
    .pullquote {
      width: 450px;
      margin: 120px auto; } }
  @media screen and (max-width: 768px) {
    .pullquote {
      margin: 30px auto; } }
  @media screen and (max-width: 730px) {
    .pullquote {
      margin: 60px auto; } }

@media screen and (max-width: 730px) {
  .logline, .pullquote {
    max-width: 90%; } }
@font-face {
  font-family: fugue-regular;
  src: url("../assets/fonts/fugue_regular.otf"); }
@font-face {
  font-family: univers-regular;
  src: url("../assets/fonts/univers.ttf"); }
@font-face {
  font-family: univers-bold;
  src: url("../assets/fonts/univers-bold.ttf"); }
@font-face {
  font-family: univers-light;
  src: url("../assets/fonts/univers-light.ttf"); }
/* animation */
.brand-slogan {
  animation-name: niceFadeIn;
  animation-iteration-count: 1;
  animation-duration: 2s; }

.animated-fill {
  fill: #111;
  -webkit-transition: fill linear 400ms;
  -moz-transition: fill linear 400ms;
  -o-transition: fill linear 400ms;
  transition: fill linear 400ms; }

.animated-fill:hover {
  fill: #7500d9;
  animation-name: colorStrobe;
  animation-duration: 10s;
  animation-delay: 400ms;
  animation-iteration-count: infinite; }

.animated-fill-active {
  fill: #7500d9;
  animation-name: colorStrobe;
  animation-duration: 10s;
  animation-delay: 400ms;
  animation-iteration-count: infinite; }

/* Animate Background Image */
@keyframes colorStrobe {
  0% {
    fill: #7500d9; }
  50% {
    fill: #fb2764; }
  100% {
    fill: #7500d9; } }
@keyframes niceFadeIn {
  0% {
    opacity: 0; }
  25% {
    opacity: 0; }
  100% {
    opacity: 1; } }
